#ifndef CTAI_TABBAR_H
#define CTAI_TABBAR_H

#include <QTabBar>
#include <QStylePainter>
#include <QStyle>
#include <QStyleOptionTab>
class ctai_tabbar : public QTabBar
{
    Q_OBJECT
public:
    ctai_tabbar();
    ~ctai_tabbar();
protected:
    QSize tabSizeHint(int index) const override;
    void paintEvent(QPaintEvent *event) override;
private:
};
#endif